<?php
// Heading
$_['heading_title']        = 'Produits';
$_['heading_description']  = 'Vous pouvez éditer vos produits ici.';

// Text
$_['text_message']         = 'Succès: Vous avez modifié les produits !';
$_['text_plus']            = '+';
$_['text_minus']           = '-';
$_['text_model']		       = 'Sélectionnez parmi les modèles existants en BDD.';
$_['select_model']         = 'Sélectionnez le modèle.';
$_['text_unique']          = 'L\'article ou le nom du produit doit être unique.';

// Column
$_['column_options']       = 'Options';
$_['column_name']          = 'Nom Produit';
$_['column_price']         = 'Prix'; // New
$_['column_dated_special'] = 'Promotion à date'; //New
$_['column_stock']         = 'Stock'; // New
$_['column_weight']        = 'Poids'; // New
$_['column_image']         = 'Image'; // New
$_['column_model']         = 'Modèle';
$_['column_featured']      = 'En vedette'; // New 
$_['column_sort_order']    = 'Classement';
$_['column_status']        = 'Statut';
$_['column_action']        = 'Action';

// Entry
$_['entry_name']           = 'Nom du produit (numéro article):';
$_['entry_description']    = 'Description:';
$_['entry_model']          = 'Modèle:';
$_['entry_model_number']   = 'Numéro du modèle:';
$_['entry_manufacturer']   = 'Fabricant:';
$_['entry_shipping']       = 'Livraison requise:';
$_['entry_date_available'] = 'Date de disponibilité:';
$_['entry_quantity']       = 'Quantité:';
$_['entry_discount']       = 'Montant remise $';
$_['entry_status']         = 'Statut:';
$_['entry_sort_order']     = 'Classement:';
$_['entry_tax_class']      = 'Classe de taxes:';
$_['entry_price']          = 'Prix:';
$_['entry_weight_class']   = 'Unité de poids:';
$_['entry_weight']         = 'Poids:';
$_['entry_prefix']         = 'Préfixe:';
$_['entry_image']          = 'Image:';
$_['entry_images']         = 'Images supplémentaires:';
$_['entry_download']       = 'Téléchargements:';
$_['entry_category']       = 'Catégories:';
$_['entry_min_qty']        = 'Quantité minimum de commande:';
$_['entry_dated_special']  = 'Prix promotionnel $ '; // New
$_['entry_start_date']     = 'Date de début:'; // New
$_['entry_end_date']       = 'Date de fin:'; // New
$_['entry_alt_description']= 'Description alternative abrégée:'; // New
$_['entry_technical']      = 'Description spécification technique:'; // New
$_['entry_meta_title']     = 'Balise MÉTA "title":'; // New
$_['entry_meta_description'] = 'Balise MÉTA "description":'; // New
$_['entry_meta_keywords']  = 'Balise MÉTA "keywords":'; // New
$_['entry_regular_price']  = 'Prix normal $ '; //New
$_['entry_percent_discount'] = 'Pourcentage de remise % '; // New
$_['entry_quantity_discount'] = '<br>Le pourcentage de remise est la base de calcul pour la remise par quantités.<br>Les montants en Dollars ne sont que pour référence, basé sur le prix de vente normal.<br>Un nouveau pourcentage de remise est créé en entrant un montant en dollars.<br>Si un prix promotionnel à date est en cours, la remise sera calculée en dehors du prix promotionnel à date.';
// Button
$_['button_add']           = 'Ajouter';
$_['button_remove']        = 'Enlever';

// Tab
$_['tab_dated_special']    = '  Promotions à date';
$_['tab_alt_description']  = 'Description alternative';

// Error
$_['error_permission']     = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les produits !';
$_['error_name']           = '* Le nom du produit doit être composé de 1 à 64 caractères !';
$_['error_date_available'] = '* La date de disponibilité est invalide !';
$_['error_start_date']     = '* La date de début est invalide !'; // New
$_['error_end_date']       = '* La date de fin est invalide !'; // New
$_['error_already_exists'] = '* ERROR - Ce nom de produit existe déjà *';
$_['error_duplicate_name'] = '* ERROR - Vous avez déjà un autre produit de même nom *';
?>
