<?php
// Heading
$_['heading_title']         = 'Paramètres';
$_['heading_description']   = 'Vous pouvez éditer vos paramètres et informations de boutique ici.';

// Text
$_['text_message']          = 'Succès: Vous avez sauvegardé les paramètres correctement !';
$_['text_select']           = 'select';
$_['text_radio']            = 'radio';
$_['text_instruction']     	= 'Nombre de lignes positionne le nombre de lignes de description qui sont affichées.<br>Nb lignes par défaut: pour du simple-colonne: 6, pour du multi-colonnes: 4<br>Nombre de caratères par défaut: 108 (utilisés en 4 colonnes ou plus)';

// Entry
$_['entry_store']           = 'Nom de la boutique:';
$_['entry_owner']           = 'Propriétaire de la boutique:';
$_['entry_address']         = 'Adresse:';
$_['entry_telephone']       = 'Téléphone:';
$_['entry_fax']             = 'Fax:';
$_['entry_template']        = 'Template (thème graphique):';
$_['entry_styles']          = 'Style:';
$_['entry_colors']          = 'Couleur:';
$_['entry_url_alias']       = 'Utiliser les alias d\'URL:';
$_['entry_seo']             = 'Mise à jour automatique SEO:';
$_['entry_parse_time']      = 'Afficher le temps d\'analyse par page:';
$_['entry_ssl']             = 'Utiliser SSL:';
$_['entry_rows_per_page']   = 'Lignes par page:';
$_['entry_country']         = 'Pays:';
$_['entry_zone']            = 'Région / Département:';
$_['entry_language']        = 'Langue:';
$_['entry_currency']        = 'Devise:';
$_['entry_weight']          = 'Unité de poids:';
$_['entry_tax']             = 'Afficher les prix <acronym title="Toutes Taxes Comprises">TTC</acronym>:';
$_['entry_order_status']    = 'État de commande par défaut:';
$_['entry_stock_check']     = 'Informer si rupture de stock:';
$_['entry_stock_checkout']  = 'Commander malgré rupture de stock:';
$_['entry_stock_subtract']  = 'Soustraire du stock:';
$_['entry_vat']             = 'ID Registration de TVA:';
$_['entry_account']         = 'Accepter les conditions avant création de compte:';
$_['entry_checkout']        = 'Accepter les conditions avant encaissement:';
$_['entry_download']        = 'Autoriser les téléchargements:';
$_['entry_download_status'] = 'État de la commande pour permettre de télécharger:';
$_['entry_email']           = 'E-Mail:';
$_['entry_email_send']      = 'Envoyer les E-Mails:';
$_['entry_cache_query']     = 'Cache en base de données:';
$_['entry_compress_output'] = 'Utiliser la compression:';
$_['entry_compress_level']  = 'Niveau de compression en sortie:';
$_['entry_image_resize']    = 'Retailler les images:';
$_['entry_image_width']     = 'Largeur d\'image par défaut:'; //Updated
$_['entry_image_height']    = 'Hauteur d\'image par défaut:'; //Updated
$_['entry_product_width']   = 'Largeur d\'image de produit:'; // New
$_['entry_product_height']  = 'Hauteur d\'image de produit:'; //New
$_['entry_product_addtocart'] = 'Ajout du produit au panier:'; //New
$_['entry_additional_width']  = 'Largeur d\'image supplémentaire:'; //New
$_['entry_additional_height'] = 'Hauteur d\'image supplémentaire:'; //New
$_['entry_category_width']    = 'Largeur d\'image de catégorie:'; //New
$_['entry_category_height']   = 'Hauteur d\'image de catégorie:'; //New
$_['entry_category_addtocart']= 'Ajout de la catégorie au panier:'; //New
$_['entry_search_width']      = 'Largeur d\'image de recherche:'; //New
$_['entry_search_height']     = 'Hauteur d\'image de recherche:'; //New
$_['entry_search_addtocart']  = 'Ajout recherche au panier:'; //New
$_['entry_search_limit']      = 'Nombre maximun de résultats de recherche:'; //New
$_['entry_options_select']    = 'Type de sélection des options:'; //New
$_['entry_image_display']	 = 'Afficheur d\'image:';
$_['entry_lines_single'] 	 = 'Nombre de lignes pour du simple-colonne:';
$_['entry_lines_multi']  	 = 'Nombre de lignes pour du multi-colonnes:';
$_['entry_lines_char']   	 = 'Nombre de caractères pour du multi-colonnes:';


// Error
$_['error_permission']      = 'Attention: Vous n\'avez pas les droits nécessaires pour modifier les paramètres !';
$_['error_store']           = '* Le nom de la boutique doit être composé de 1 à 32 caractères !';
$_['error_owner']           = '* Le propiétaire de la boutique doit être composé de 1 à 32 caractères !';
$_['error_address']         = '* L\'adresse de la boutique doit être composée de 1 à 128 caractères !';
$_['error_telephone']       = '* Le téléphone doit être composé de 5 à 32 caractères !';
$_['error_color']           = '* Veuillez vous assurer que le répertoire de couleurs existe !';
?>
